View Single Post
  #4  
Old 18th August 2008, 22:56
daveb daveb is offline
Senior Member
 
Join Date: Dec 2006
Location: St Louis Mo
Posts: 272
Thanks: 43
Thanked 41 Times in 37 Posts
Default

under ubuntu webalizer is "version 2.01.10-32.1" If you want the newest you will probably have to remove your ubuntu webalizer package then dl the source then make and install.
Reply With Quote